/* =================================================

2013.10 override start

===================================================*/

body {
	/* 2013.10 edit start */
	/*background: #FFF url(/common/img/bg.jpg) repeat-x 50% 0;*/
	background: #FFF url(http://www.jp.playstation.com/common/img/common_bg_v2.png) repeat-x 50% 97px;
	/* /2013.10 edit end */
}
.information-title {
	/* 2013.10 edit start */
	/* background: url(http://122.209.255.196/common/img/contents/title-background.png) no-repeat 0 0; */
	/* /2013.10 edit end */
}

.ps4 .hard-label,
.hard-label-ps4 {
	background: url(http://www.jp.playstation.com/common/img/label_tag_ps4.gif) no-repeat 0 0 !important;
}

.ps3 .hard-label,
.hard-label-ps3 {
	background: url(http://www.jp.playstation.com/common/img/label_tag_ps3.gif) no-repeat 0 0 !important;
}

.psv .hard-label,
.hard-label-psv {
	background: url(http://www.jp.playstation.com/common/img/label_tag_psv.gif) no-repeat 0 0 !important;
}

.psp .hard-label,
.hard-label-psp {
	background: url(http://www.jp.playstation.com/common/img/label_tag_psp.gif) no-repeat 0 0 !important;
}

#games-area ul li a:hover {
	border: #003791 2px solid;
	margin-top: 3px;
}

#item-info a:hover {
	border: #003791 2px solid;
}

li.ps3 .lineup-wrap-over {
	border: #003791 1px solid !important;
}
li.psv .lineup-wrap-over {
	border: #003791 1px solid !important;
}
li.psp .lineup-wrap-over {
	border: #003791 1px solid !important;
}

#bottom-banner-left li a.on,
#bottom-banner-left li a:hover {
	border: #003791 2px solid;
}

#bottom-banner-right li a.on,
#bottom-banner-right li a:hover {
	border: #003791 2px solid;
}

#content-banner-wrapper ul li a.on,
#content-banner-wrapper ul li a:hover {
	border: #003791 2px solid;
}

#push-banner-area {
	/* background: url(none) no-repeat 0 0; */
}
/* =================================================

2013.10 override end

===================================================*/


/* =================================================

2015.05 override start

===================================================*/
#contents {
  text-align: left;
}
#right-area {
  margin-bottom: 15px;
}
/* =================================================

2013.10 override end

===================================================*/



/** ST.20150616 **/

input#SS_searchQuery {
  ime-mode : active;
}

form#site-search div.SS_suggest {
  font-weight: normal;
  z-index: 1900;
  display: none;
  width: 200px;
  top: 50px;
  position: absolute;
  text-align: left;
  right: 42px;
}

div#games-suggest-area div.SS_suggest {
  font-weight: normal;
  z-index: 901;
  display: none;
  position: absolute;
  width: 410px;
  margin-top: -27px;
  margin-left: 450px;
}

div.SS_suggest div.SS_suggestHeader {
  background: url(/common/img/suggest_header.png) no-repeat;
  height: 12px;
}
div.SS_suggest div.SS_suggestFooter {
  background: url(/common/img/suggest_footer.png) no-repeat;
  height: 18px;
}


.SS_suggest .SS_suggestItemOff {
  padding: 2px 10px 2px 15px;
  background-color: #fff;
  cursor: pointer;
}

.SS_suggest .SS_suggestItemOn {
  padding: 2px 10px 2px 15px;
  background-color: #ccc;
  cursor: pointer !important;
}

div.SS_suggest span.SS_suggestKey {
  font-size: 100%;
}


/* =================================================

2016.03 override start

===================================================*/
div#search-result {
	height: auto;
	padding-bottom: 4px;
}
div#search-result h3 {
    font-size: 22px;
    margin-top: 10px;
}
div#search-result .result-count {
    top:1px;
}
div#search-result .result-text {
    top:0;
}
div#search-result div#result-soon-search {
    background-color: #162195;
    width: 300px;
    margin: 5px auto 6px auto;
    padding: 5px;
}
div#search-result div#result-soon-search a{
    color: #FFF;
    font-size: 11px;
}
div#search-result div#result-clear-date {

    background-color: #162195;
    width: 300px;
    margin: 5px auto 6px auto;
    padding: 5px;
}
div#search-result div#result-clear-date a{
    color: #FFF;
    font-size: 11px;
}
div#search-result div#result-unfixed-date {
    background-color: #162195;
    width: 300px;
    margin: 5px auto 6px auto;
    padding: 5px;
}
div#search-result div#result-unfixed-date a{
    color: #FFF;
    font-size: 11px;
}



